Sophie

Sophie

distrib > Mageia > cauldron > x86_64 > by-pkgid > 782ab8abbaa446545120ab5c786c0473 > deps

cgoban-1.9.14-22.mga7.x86_64.rpm

Dependencies

Provides

Requires

Obsoletes